SUSE Security Update: Security update for gnutls ______________________________________________________________________________ Announcement ID: SUSE-SU-2014:0324-1 Rating: critical References: #865804 Cross-References: CVE-2014-0092 Affected Products: SU...

More...